function pars = theta2pars_ose(theta)
% convert theta from ose to pars
% the ose theta is estimated from Baur and Rudebusch using a proxy
% of istar and data between 197110 and 200712

scale_ose = [10; 10;1;1; 1;1;0.1;0.1; 10;100;100;10;100;100; 0.1];
theta = theta./scale_ose;

pars.kinfQ = theta(1);
pars.dlamQ = theta(2:4);
pars.lamQ = 1 + cumsum(pars.dlamQ) ;
pars.p = theta(5:6);
pars.a = theta(7:8);
pars.sigma = [theta(9) 0 0 ; theta(10) theta(12) 0; theta(11) theta(13) theta(14)];
pars.omega = pars.sigma * pars.sigma';
pars.sigtau2 = exp(theta(15))^2;

end